A story's text compared with its article
GET
/cms/print/v2/stories/{id}/sync
const url = 'https://api.example.com/cms/print/v2/stories/1/sync';const options = {method: 'GET', headers: {'API-Key': '<API-Key>', 'Token-User': '<Token-User>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/print/v2/stories/1/sync \ --header 'API-Key: <API-Key>' \ --header 'Token-User: <Token-User>'The sync state and, per field, the text on the page, in the CMS now, and when the story was placed or last synced.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”State and fields